cIOScorp gives me ret-1 error

Discussion in 'Wii - Backup Loaders' started by harrykid, Jul 28, 2009.

  1. harrykid
    OP

    harrykid Member

    Newcomer
    14
    1
    Mar 15, 2009
    United States
    I`m trying to install cIOScorp on 3.4 U I do have the preloader but it gives me the ret -1 error I don`t have any gamecube controllers plugged in